Make it possible to force a distro.mak to use. This is helpfull in cross-compile...
[vlc.git] / modules / gui / pda /
drwxr-xr-x   ..
-rw-r--r-- 203 Modules.am
-rw-r--r-- 25038 pda.c
-rw-r--r-- 129872 pda.glade
-rw-r--r-- 851 pda.gladep
-rw-r--r-- 2790 pda.h
-rw-r--r-- 41553 pda_callbacks.c
-rw-r--r-- 5810 pda_callbacks.h
-rw-r--r-- 79890 pda_interface.c
-rw-r--r-- 91 pda_interface.h
-rw-r--r-- 3675 pda_support.c
-rw-r--r-- 1878 pda_support.h